package com.ces.mybatis.service;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.ces.mybatis.model.User;

public interface IUserService {
	List<User> getAll();
    int insert(User user);
    int delete(String userId);
    int update(User user);
    User find(String userId);
    boolean insertOrUpdateByBatch(List<User> list);
}
